/* Properties  */
.pxlbrowser #properties {
  margin: 0 0 0 10px;
  font-style: Helvetica !important;
}
.pxlbrowser #properties .data_header {
  padding: 4px 0px;
  width: 100%;
  color: #263c60;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  background-color: #f5f5f5;
}
.pxlbrowser #properties .gridpanel {
  margin: 0px 0px 2px 10px;
}
.pxlbrowser #properties .gridpanel_label {
  color: #23527c;
  font-size: 14px;
  margin: 0px 0px 2px 5px;
}
.pxlbrowser #properties .gridpanel_label span {
  width: 14px;
  height: 14px;
  display: inline-block;
  position: relative;
  cursor: pointer;
  margin-right: 4px;
}
.pxlbrowser #properties .gridpanel_label span:not(.collapsed) {
  background-image: url(../../js/vendor/treegrid/img/collapse.png);
}
.pxlbrowser #properties .gridpanel_label.collapsed span {
  background-image: url(../../js/vendor/treegrid/img/expand.png);
}
.pxlbrowser #properties .table {
  margin: 10px 0px 10px 28px;
  max-width: calc(100% - 28px);
}
